/*     9736 : 이미지      */
.img__9736__ {max-width:100%;}
.img__9736__ * {box-sizing:border-box;}
.img__9736__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9736__ img {width:1200px; max-width:100%; vertical-align:top;}

/*     8797 : 한줄 텍스트      */
.text__8797__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__8797__ p a {color:#000000; text-decoration:none;}

/*     8798 : 타이틀 텍스트      */
.title__8798__ {font-size:0; }
.title__8798__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__8798__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__8798__.style_top p {padding-top:10px;}
.title__8798__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__8798__.style_right p {padding-right:14px;}
.title__8798__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__8798__.style_bottom p {padding-bottom:12px;}
.title__8798__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__8798__.style_left p {padding-left:14px;}
.title__8798__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__8798__.style_circle1 p {padding-left:18px;}
.title__8798__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__8798__.style_circle2 p {padding-left:18px;}
.title__8798__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     8799 : 장문 텍스트      */
.textarea__8799__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     8808 : 타이틀 텍스트      */
.title__8808__ {font-size:0; }
.title__8808__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8808__ p {font-size:24px;}
}

/*     8809 : 장문 텍스트      */
.textarea__8809__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8809__ p {font-size:16px; line-height:1.6em;}
}

/*     8815 : 장문 텍스트      */
.textarea__8815__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8815__ p {font-size:16px; line-height:1.6em;}
}

/*     8814 : 장문 텍스트      */
.textarea__8814__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8814__ p {font-size:16px; line-height:1.6em;}
}

/*     8810 : 타이틀 텍스트      */
.title__8810__ {font-size:0; }
.title__8810__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8810__ p {font-size:20px;}
}

/*     8811 : 장문 텍스트      */
.textarea__8811__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8811__ p {font-size:16px; line-height:1.6em;}
}

/*     8812 : 타이틀 텍스트      */
.title__8812__ {font-size:0; }
.title__8812__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8812__ p {font-size:20px;}
}

/*     8813 : 장문 텍스트      */
.textarea__8813__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8813__ p {font-size:16px; line-height:1.6em;}
}

/*     8816 : 타이틀 텍스트      */
.title__8816__ {font-size:0; }
.title__8816__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8816__ p {font-size:20px;}
}

/*     8817 : 장문 텍스트      */
.textarea__8817__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8817__ p {font-size:16px; line-height:1.6em;}
}

/*     8828 : 타이틀 텍스트      */
.title__8828__ {font-size:0; }
.title__8828__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8828__ p {font-size:20px;}
}

/*     8829 : 장문 텍스트      */
.textarea__8829__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8829__ p {font-size:16px; line-height:1.6em;}
}

/*     8830 : 타이틀 텍스트      */
.title__8830__ {font-size:0; }
.title__8830__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8830__ p {font-size:20px;}
}

/*     8831 : 장문 텍스트      */
.textarea__8831__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8831__ p {font-size:16px; line-height:1.6em;}
}

/*     8832 : 타이틀 텍스트      */
.title__8832__ {font-size:0; }
.title__8832__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8832__ p {font-size:20px;}
}

/*     8833 : 장문 텍스트      */
.textarea__8833__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8833__ p {font-size:16px; line-height:1.6em;}
}

/*     9767 : 이미지 리스트      */
.img_tile__9767__ {overflow:hidden;}
.img_tile__9767__:after {content:''; display:block; clear:both;}
.img_tile__9767__ * {box-sizing:border-box;}
.img_tile__9767__ .img_inner {margin:0 -10px;}
.img_tile__9767__ .item {float:left; width:100%; position:relative;}
.img_tile__9767__ .item a {display:block; text-decoration:none;}
.img_tile__9767__ .item .item_inner {padding:10px;}
.img_tile__9767__ .figure {display:block; text-align:center;}
.img_tile__9767__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__9767__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__9767__ .caption > span {display:block;}
.img_tile__9767__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#004c82; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__9767__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__9767__ .item {width:100%;}
.col_m_2__9767__ .item {width:50%;}
.col_m_3__9767__ .item {width:33.3333%;}
.col_m_4__9767__ .item {width:25%;}
.col_m_1__9767__ .item,
.col_m_2__9767__ .item2n,
.col_m_3__9767__ .item3n,
.col_m_4__9767__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__9767__ .img_inner {margin:0 -15px;}
	.img_tile__9767__ .item .item_inner {padding:15px;}
	.img_tile__9767__ .caption {margin-top:15px;}
	.img_tile__9767__ .caption > span.subject {padding:8px 15px;}
	.img_tile__9767__ .caption > span.content {margin-top:15px;}

	.col_m_1__9767__ .item,
	.col_m_2__9767__ .item2n,
	.col_m_3__9767__ .item3n,
	.col_m_4__9767__ .item4n {clear:none;}

	.col_t_1__9767__ .item {width:100%;}
	.col_t_2__9767__ .item {width:50%;}
	.col_t_3__9767__ .item {width:33.3333%;}
	.col_t_4__9767__ .item {width:25%;}
	.col_t_5__9767__ .item {width:20%;}
	.col_t_6__9767__ .item {width:16.6666%;}
	.col_t_1__9767__ .item,
	.col_t_2__9767__ .item2n,
	.col_t_3__9767__ .item3n,
	.col_t_4__9767__ .item4n,
	.col_t_5__9767__ .item5n,
	.col_t_6__9767__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__9767__ .img_inner {margin:0 -20px;}
	.img_tile__9767__ .item {padding:20px;}
	.img_tile__9767__ .caption {margin-top:20px;}
	.img_tile__9767__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__9767__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__9767__ .caption > span.subject {font-size:14px;}
	.text_sml__9767__ .caption > span.content {font-size:13px;}
	.text_med__9767__ .caption > span.subject {font-size:16px;}
	.text_med__9767__ .caption > span.content {font-size:14px;}
	.text_big__9767__ .caption > span.subject {font-size:18px;}
	.text_big__9767__ .caption > span.content {font-size:15px;}

	.col_t_1__9767__ .item,
	.col_t_2__9767__ .item2n,
	.col_t_3__9767__ .item3n,
	.col_t_4__9767__ .item4n,
	.col_t_5__9767__ .item5n,
	.col_t_6__9767__ .item6n {clear:none;}

	.col_pc_1__9767__ .item {width:100%;}
	.col_pc_2__9767__ .item {width:50%;}
	.col_pc_3__9767__ .item {width:33.3333%;}
	.col_pc_4__9767__ .item {width:25%;}
	.col_pc_5__9767__ .item {width:20%;}
	.col_pc_6__9767__ .item {width:16.6666%;}
	.col_pc_1__9767__ .item,
	.col_pc_2__9767__ .item2n,
	.col_pc_3__9767__ .item3n,
	.col_pc_4__9767__ .item4n,
	.col_pc_5__9767__ .item5n,
	.col_pc_6__9767__ .item6n {clear:both;}
}

/*     9768 : 이미지 리스트      */
.img_tile__9768__ {overflow:hidden;}
.img_tile__9768__:after {content:''; display:block; clear:both;}
.img_tile__9768__ * {box-sizing:border-box;}
.img_tile__9768__ .img_inner {margin:0 -10px;}
.img_tile__9768__ .item {float:left; width:100%; position:relative;}
.img_tile__9768__ .item a {display:block; text-decoration:none;}
.img_tile__9768__ .item .item_inner {padding:10px;}
.img_tile__9768__ .figure {display:block; text-align:center;}
.img_tile__9768__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__9768__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__9768__ .caption > span {display:block;}
.img_tile__9768__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#004c82; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__9768__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__9768__ .item {width:100%;}
.col_m_2__9768__ .item {width:50%;}
.col_m_3__9768__ .item {width:33.3333%;}
.col_m_4__9768__ .item {width:25%;}
.col_m_1__9768__ .item,
.col_m_2__9768__ .item2n,
.col_m_3__9768__ .item3n,
.col_m_4__9768__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__9768__ .img_inner {margin:0 -15px;}
	.img_tile__9768__ .item .item_inner {padding:15px;}
	.img_tile__9768__ .caption {margin-top:15px;}
	.img_tile__9768__ .caption > span.subject {padding:8px 15px;}
	.img_tile__9768__ .caption > span.content {margin-top:15px;}

	.col_m_1__9768__ .item,
	.col_m_2__9768__ .item2n,
	.col_m_3__9768__ .item3n,
	.col_m_4__9768__ .item4n {clear:none;}

	.col_t_1__9768__ .item {width:100%;}
	.col_t_2__9768__ .item {width:50%;}
	.col_t_3__9768__ .item {width:33.3333%;}
	.col_t_4__9768__ .item {width:25%;}
	.col_t_5__9768__ .item {width:20%;}
	.col_t_6__9768__ .item {width:16.6666%;}
	.col_t_1__9768__ .item,
	.col_t_2__9768__ .item2n,
	.col_t_3__9768__ .item3n,
	.col_t_4__9768__ .item4n,
	.col_t_5__9768__ .item5n,
	.col_t_6__9768__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__9768__ .img_inner {margin:0 -20px;}
	.img_tile__9768__ .item {padding:20px;}
	.img_tile__9768__ .caption {margin-top:20px;}
	.img_tile__9768__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__9768__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__9768__ .caption > span.subject {font-size:14px;}
	.text_sml__9768__ .caption > span.content {font-size:13px;}
	.text_med__9768__ .caption > span.subject {font-size:16px;}
	.text_med__9768__ .caption > span.content {font-size:14px;}
	.text_big__9768__ .caption > span.subject {font-size:18px;}
	.text_big__9768__ .caption > span.content {font-size:15px;}

	.col_t_1__9768__ .item,
	.col_t_2__9768__ .item2n,
	.col_t_3__9768__ .item3n,
	.col_t_4__9768__ .item4n,
	.col_t_5__9768__ .item5n,
	.col_t_6__9768__ .item6n {clear:none;}

	.col_pc_1__9768__ .item {width:100%;}
	.col_pc_2__9768__ .item {width:50%;}
	.col_pc_3__9768__ .item {width:33.3333%;}
	.col_pc_4__9768__ .item {width:25%;}
	.col_pc_5__9768__ .item {width:20%;}
	.col_pc_6__9768__ .item {width:16.6666%;}
	.col_pc_1__9768__ .item,
	.col_pc_2__9768__ .item2n,
	.col_pc_3__9768__ .item3n,
	.col_pc_4__9768__ .item4n,
	.col_pc_5__9768__ .item5n,
	.col_pc_6__9768__ .item6n {clear:both;}
}

